* {
    box-sizing: border-box;
}

body,
html {
    height: 100%;
    padding: 0;
    margin: 0;
    font-family: 'Maven Pro';
}

/* vietnamese */
@font-face {
    font-family: 'Maven Pro';
    font-style: normal;
    font-weight: 500;
    src: url(https://fonts.gstatic.com/s/mavenpro/v32/7Au9p_AqnyWWAxW2Wk3GwmQIAFg.woff2) format('woff2');
    unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}

.main__section {
    background-image: url('/images/bg2.jpg');
    width: 100%;
    max-width: 100%;
    min-height: 99.9%;
    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-color: rgba(255, 255, 255, 0.5);
}


.main__container {
    margin: auto;
    width: 70%;
    padding: 25px;
}

.team__section {
    color: #585858;
    height: 350px;
    display: flex;
    align-items: flex-end;
}

.team__message {
    display: flex;
    align-items: center;
}

.team__message h1 {
    font-size: 48px;
    max-width: 500px;
    opacity: 0.7;
}

.line {
    background-color: #585858;
    width: 30%;
    height: 1.6px;
    padding: 0;
    margin-bottom: 20px;
    opacity: 0.7;
    margin-top: 10px;
}

.fade-text {
    opacity: 0.7;
    transition: opacity 0.5s ease-in-out;
    color: #585858;
    font-size: 28px;
}

#learn__team__animation {
    display: flex;
    align-items: flex-end;
    max-width: 500px;
}


.fade-text.fade-out {
    opacity: 0;
}

.divider {
    border-top: 1px solid black;
    width: 100%;
    /* height: 1%; */
    /* background-color: #cac7c7; */
}

/* CSS for Slideshow */

.inner__slideshow__container {
    color: #FFFFFF;
    /* background-color: #a6d9f4; */
    background-color: #7b7979;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 80px;
    box-shadow: 0px 0px 20px 1px rgba(0, 0, 0, 0.5);
}


.slideshow {
    width: 100%;
    height: 100%;
    position: relative;
    overflow: hidden;
    background-image: url('https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcT8NRzxfChki1Pp4ySfnaFWoGRh8vdeoTwWz0zr5dDEyEMRTneMzqCCeyfEYOokIND7ueg&usqp=CAU');
    opacity: 0.9;
    background-size: cover;
    background-repeat: no-repeat;
}

.slide {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    transition: opacity 1.2s ease-in-out;
}

.slideshow__container {
    margin: auto;
    width: 85%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.slideshow__left {
    display: flex;
    justify-content: center;
    align-items: center;
}

.slideshow__right {
    margin-left: 125px;
}

.slide.active {
    opacity: 1;
}

.slide img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}



/* Arrow CSS */

.arrow {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 50px;
    height: 50px;
    background-color: transparent;
    border-radius: 50%;
    border: none;
    color: #FFFFFF;
    font-size: 2em;
    cursor: pointer;
    z-index: 1;
}

.arrow-left {
    left: 0;
    margin-left: 170px;
    clip-path: polygon(0% 0%, 100% 50%, 0% 100%);
    height: 150px;
}

.arrow-right {
    right: 0;
    margin-right: 170px;
    clip-path: polygon(100% 0%, 0% 50%, 100% 100%);
    height: 150px;
}


/* Arrow CSS end */


#doctor__Img1,
#doctor__Img2,
#doctor__Img3 {
    border-radius: 8px;
    margin: auto;
    width: 400px;
}

@media (min-width: 1151px) and (max-width: 1300px){

    .inner__slideshow__container{
        padding: 35px;
        height: 70%;
    }

    .main__container:nth-child(1){
        width: 85%;
    }

    .slideshow__right {
        margin-left: 0px;
        text-align: left;
    }

    .slideshow__right>p {
        font-size: 18px;
    }

    .arrow {
        top: 50%;
    }

    .arrow-left {
        left: 0;
        margin-left: 100px;
    }

    .arrow-right {
        right: 0;
        margin-right: 100px;
    }

    #doctor__Img1,
    #doctor__Img2,
    #doctor__Img3 {
        border-radius: 8px;
        margin: auto;
        width: 325px;
        padding: 10px;
    }

    .slideshow__right>h1, .slideshow__right>h2{
        font-size: 26px;
    }

}

@media (min-width: 733px) and (max-width: 1150px){

    .main__container:nth-child(1){
        width: 85%;
    }


    .inner__slideshow__container {
        display: inline-block;
        padding: 25px;

    }

    .slideshow__right {
        margin-left: 0px;
        text-align: center;
    }

    .slideshow__right>p {
        font-size: 18px;
    }

    .arrow {
        top: 40%;
    }

    .arrow-left {
        left: 0;
        margin-left: 115px;
    }

    .arrow-right {
        right: 0;
        margin-right: 115px;
    }

    #doctor__Img1,
    #doctor__Img2,
    #doctor__Img3 {
        border-radius: 8px;
        margin: auto;
        width: 250px;
    }

}


@media (min-width: 561px) and (max-width: 732px){

    .inner__slideshow__container {
        display: inline-block;
        padding: 25px;
    }

    .slideshow__right {
        margin-left: 0px;
        text-align: center;
    }

    .slideshow__right>p {
        font-size: 16px;
    }

    .arrow {
        top: 44%;
    }

    .arrow-left {
        left: 0;
        margin-left: 90px;
    }

    .arrow-right {
        right: 0;
        margin-right: 90px;
    }

    #doctor__Img1,
    #doctor__Img2,
    #doctor__Img3 {
        border-radius: 8px;
        margin: auto;
        width: 225px;
    }

}

@media (min-width: 460px) and (max-width: 560px){
    
    .slideshow{
        height: 115%;
    }

    .inner__slideshow__container {
        display: inline-block;
        padding: 12px;
    }

    .slideshow__right {
        margin-left: 0px;
        text-align: center;
    }

    .slideshow__right>p {
        font-size: 15px;
    }

    .arrow {
        top: 40%;
    }

    .arrow-left {
        left: 0;
        margin-left: 75px;
    }

    .arrow-right {
        right: 0;
        margin-right: 75px;
    }

    #doctor__Img1,
    #doctor__Img2,
    #doctor__Img3 {
        border-radius: 8px;
        margin: auto;
        width: 200px;
    }

}

@media (min-width: 300px) and (max-width: 459px){

    .team__section{
        height: 300px;
    }

    .team__message>h1{
        font-size: 34px;
    }

    .fade-text{
        font-size: 28px;
    }

    .slideshow{
        height: 100%;
    }

    .slide{
        height: 105%;
    }

    .slideshow__container{
        height: 86%;
    }

    .main__container:nth-child(1){
        width: 85%;
    }

    .inner__slideshow__container {
        display: inline-block;
        padding: 12px;
    }

    .slideshow__right {
        margin-left: 0px;
        text-align: center;
    }

    .slideshow__right>p {
        font-size: 14px;
    }

    .arrow {
        top: 28%;
    }

    .arrow-left {
        left: 0;
        margin-left: 50px;
    }

    .arrow-right {
        right: 0;
        margin-right: 50px;
    }

    #doctor__Img1,
    #doctor__Img2,
    #doctor__Img3 {
        border-radius: 8px;
        margin: auto;
        width: 175px;
    }

    .slideshow__right>h1, .slideshow__right>h2 {
        font-size: 24px;
    } 

}

@media (min-width: 301px) and (max-width: 390px){

    .team__section{
        height: 175px;
    }

    .team__message>h1{
        font-size: 32px;
    }

    .fade-text{
        font-size: 26px;
    }

    .slideshow{
        height: 130%;
    }

    .slide{
        height: 115%;
    }

    /* .slideshow__container{
        height: 86%;
    } */

    .main__container:nth-child(1){
        width: 85%;
    }

    .inner__slideshow__container {
        display: inline-block;
        padding: 12px;
    }

    .slideshow__right {
        margin-left: 0px;
        text-align: center;
    }

    .slideshow__right>p {
        font-size: 14px;
    }

    .arrow {
        top: 20%;
    }

    .arrow-left {
        left: 0;
        margin-left: 50px;
    }

    .arrow-right {
        right: 0;
        margin-right: 50px;
    }

    #doctor__Img1,
    #doctor__Img2,
    #doctor__Img3 {
        border-radius: 8px;
        margin: auto;
        width: 175px;
    }

    .slideshow__right>h1, .slideshow__right>h2 {
        font-size: 24px;
    } 

}

@media (max-width: 300px){

    .team__section{
        height: 175px;
    }

    .team__message>h1{
        font-size: 32px;
    }

    .fade-text{
        font-size: 26px;
    }

    .slideshow{
        height: 130%;
    }

    .slide{
        height: 115%;
    }

    /* .slideshow__container{
        height: 86%;
    } */

    .main__container:nth-child(1){
        width: 85%;
    }

    .inner__slideshow__container {
        display: inline-block;
        padding: 12px;
    }

    .slideshow__right {
        margin-left: 0px;
        text-align: center;
    }

    .slideshow__right>p {
        font-size: 11px;
    }

    .arrow {
        top: 40%;
    }

    .arrow-left {
        left: 0;
        margin-left: 23px;
    }

    .arrow-right {
        right: 0;
        margin-right: 23px;
    }

    #doctor__Img1,
    #doctor__Img2,
    #doctor__Img3 {
        border-radius: 8px;
        margin: auto;
        width: 175px;
    }

    .slideshow__right>h1, .slideshow__right>h2 {
        font-size: 24px;
    } 

}